Subject: Re: linux-next: manual merge of the char-misc tree with the driver-core tree

From: Joerg Roedel <[email-masked]>
Date: Tue, 2 Jul 2019 17:58:51 +0200

On Tue, Jul 02, 2019 at 11:23:34AM -0400, Michael S. Tsirkin wrote:
> I can drop virtio iommu from my tree. Where's yours? I'd like to take a
> last look and send an ack.

It is not in my tree yet, because I was waiting for your ack on the
patches wrt. the spec.

Given that the merge window is pretty close I can't promise to take it
into my tree for v5.3 when you ack it, so if it should go upstream this
time its better to keep it in your tree.

Regards,

	Joerg